Subject: Re: RE:Using mutt to sendmail via remote SMTP
From: Reid Thompson <[email-masked]>
To: bjoe <[email-masked]>
Cc: [email-masked]
Date: Thu, 07 Aug 2008 16:03:54 -0400
List-Id: <cygwin.cygwin.com>

On Fri, 2008-08-08 at 00:43 +0700, bjoe wrote:
> n 2008-08-03, Spiro Trikaliotis <[email-masked]> wrote:
> > > Hello,
> > >
> > > * On Sun, Aug 03, 2008 at 04:56:56PM +0700 Bayu Adiwibowo wrote:
> >> >> I using thunderbird to send this mail, recently i found that I can run
> >> >> cygwin with my USB, so I wonder how to use cygwin MUA like mutt to
> >> >> sending mail via gmail. As far in my research mutt look for sendmail
> >> >> program in exim or other smtp program running in localhost to sending
> >> >> mail, and this is not suite to my purpose.
> > >
> > > Yes, that's the way mutt works. mutt still uses the distinction between
> > > MUA (mail user agent, that is, mutt itself) and MTA (mail transfer
> > > agent, that is, something like sendmail, exim, and-so-on).
> > >
> >> >> Maybe anyone in this list can point me a way to make mutt sending mail
> >> >> with remote SMTP server?
> > >
> > > You need to install an MtA like sendmail, exim, postfix, or similar. You
> > > may, however, use a very simple one like ssmtp (it is available with
> > > cygwin). This might be your easiest solution.
> > >
> > > HTH,
> > >    Spiro.
> > >
> 
> > > > I use mutt with exim ( via remote smtp ) and it works really good.
> > > > You can choose ssmtp as substitute for exim.
> 
> thank for this reply
> When i googling i found sugestion to use mmail, but i still have trouble connecting to gmail, can't anyone point me how to configure, right now i test to send via gmail so i hope this mail success sending to mailing list
> 
> 

http://mail.google.com/support/bin/answer.py?hl=en&answer=75725

configure your gmail account re imap, then use mutt + imap to send
receive email.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/